Hello community,

here is the log from the commit of package libkscreen2 for openSUSE:Factory 
checked in at 2016-10-18 09:59:40
++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
Comparing /work/SRC/openSUSE:Factory/libkscreen2 (Old)
 and      /work/SRC/openSUSE:Factory/.libkscreen2.new (New)
++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++

Package is "libkscreen2"

Changes:
--------
--- /work/SRC/openSUSE:Factory/libkscreen2/libkscreen2.changes  2016-10-04 
15:52:31.000000000 +0200
+++ /work/SRC/openSUSE:Factory/.libkscreen2.new/libkscreen2.changes     
2016-10-18 09:59:41.000000000 +0200
@@ -1,0 +2,13 @@
+Tue Oct 11 15:44:28 UTC 2016 - fab...@ritter-vogt.de
+
+- Update to 5.8.1
+  * New bugfix release
+  * For more details please see:
+    https://www.kde.org/announcements/plasma-5.8.1.php
+
+-------------------------------------------------------------------
+Wed Oct  5 07:58:48 UTC 2016 - fab...@ritter-vogt.de
+
+- Add Source: URL back
+
+-------------------------------------------------------------------

Old:
----
  libkscreen-5.8.0.tar.xz

New:
----
  libkscreen-5.8.1.tar.xz

++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++

Other differences:
------------------
++++++ libkscreen2.spec ++++++
--- /var/tmp/diff_new_pack.FsTXoY/_old  2016-10-18 09:59:42.000000000 +0200
+++ /var/tmp/diff_new_pack.FsTXoY/_new  2016-10-18 09:59:42.000000000 +0200
@@ -18,7 +18,7 @@
 %define lname   libKF5Screen7
 %define plasma_version 5.0.0
 Name:           libkscreen2
-Version:        5.8.0
+Version:        5.8.1
 Release:        0
 %{!?_plasma5_version: %global _plasma5_version %{version}}
 BuildRequires:  cmake >= 2.8.12
@@ -37,7 +37,7 @@
 License:        GPL-2.0+
 Group:          System/GUI/KDE
 Url:            http://www.kde.org
-Source:         libkscreen-%{version}.tar.xz
+Source:         
http://download.kde.org/stable/plasma/%{version}/libkscreen-%{version}.tar.xz
 Source1:        baselibs.conf
 BuildRoot:      %{_tmppath}/%{name}-%{version}-build
 

++++++ libkscreen-5.8.0.tar.xz -> libkscreen-5.8.1.tar.xz ++++++
diff -urN '--exclude=CVS' '--exclude=.cvsignore' '--exclude=.svn' 
'--exclude=.svnignore' old/libkscreen-5.8.0/CMakeLists.txt 
new/libkscreen-5.8.1/CMakeLists.txt
--- old/libkscreen-5.8.0/CMakeLists.txt 2016-09-29 13:28:59.000000000 +0200
+++ new/libkscreen-5.8.1/CMakeLists.txt 2016-10-11 14:35:13.000000000 +0200
@@ -1,7 +1,7 @@
 cmake_minimum_required(VERSION 2.8.12)
 
 project(libkscreen)
-set(PROJECT_VERSION "5.8.0")
+set(PROJECT_VERSION "5.8.1")
 
 find_package(ECM 5.14.0 REQUIRED NO_MODULE)
 set(CMAKE_MODULE_PATH ${CMAKE_MODULE_PATH} ${ECM_MODULE_PATH} 
${ECM_KDE_MODULE_DIR})


Reply via email to